:root {
    --BLUE_COLOR: #4EA4DE;
}

#footer-container {
    top: 2181px;
}

.oborud-page-text-bg, .oborud-page-params-bg{
    box-shadow: var(--border-shadow);
    position: absolute;
    width: 100%;
    z-index: -1;
}

.oborud-page-text-bg{
    top: 247px;
    height: 688px;
}

.oborud-page-params-bg{
    top: 1296px;
    height: 861px;
}

.oborud-page-text {
    padding-top: 60px;
}

.oborud-page-functions-title {
    padding-top: 85px;
}

.oborud-page-functions-text{
    padding-top: 23px;
}

.oborud-page-params-title {
    padding-top: 101px;
}

.instruction-button a{
    background-image: linear-gradient(180deg, #ffffff 0%,  #ffffff 100%);
    color: var(--BLUE_COLOR);
}

.oborud-page-text-img {
    padding-top: 57px;
}

.instruction-button {
    padding-top: 36px;
}

@media  only screen and (max-width: 1300px) { 
    body{
         font-size: 15px;
    }    

    @media  only screen and (max-width: 1300px) { 
        @supports (-webkit-touch-callout: none) {        
            body {
                -webkit-text-size-adjust: 100%;
                text-size-adjust: 100%;
            }

            .oborud-page-params-bg{
                height: 891px;
            }
    
            #footer-container {
                top: 2221px;
            }
        }
}
}